dbplus_rzap
dbplus_setindex
DB++ Functions
PHP Manual

# dbplus_savepos

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_savepos — Save position

### Description

int dbplus_savepos ( resource `$relation` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`relation`

  A relation opened by dbplus_open().

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_rzap
dbplus_setindex
DB++ Functions
PHP Manual